/*
 Theme Name:   thbusiness
 Theme URI:    http://www.22moo.com.au/
 Description:  thbusiness Child Theme
 Author:       John Doe
 Author URI:   http://www.22moo.com.au/
 Template:     thbusiness
 Version:      2.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.22moo.com.au/
 Text Domain:  thbusiness-child
*/

@import url("../thbusiness/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* edited */
.wpsisac-slick-slider.design-1 .slick-image-slide img {
   height : auto !important;
}
body {
	overflow-x: hidden;
}
@media ( max-width : 650px ) {
	.wpsisac-slick-slider.design-1 .slick-image-slide img {
		width: 200% !important;
    	    	height: 100% !important;
                object-position: -67px 0px !important;
	}
	    
}
@media (max-width: 992px) {
	header .row .col-xs-12:nth-of-type(1) {
             position: absolute !important;
             top: -42px !important;
             left: 42px !important;
        }
        header .row .col-xs-12:nth-of-type(1) .site-branding {
           position: static !important;
        }
	header .row .col-md-10 {
		position: absolute !important;
    		right: 0 !important;
	}
       	header .row .col-md-10 .my-account {
		position: absolute !important;
		width : 30px !important;
		 left: initial !important;
   		 right: 55px;
	}
	header .row .col-md-10 .cart-icon-wrapper {
                position: absolute !important;
                right: 20px;
                top: -32px;
        }
        header .row .col-md-10 .cart-icon-wrapper a {
                position: static !important;
                float: none !important;
            margin: 0 !important;
        }
        header .row .col-md-10 .search-cart-wrapper {
                position: static !important;
               float: none !important;
        }
        header .row .col-md-10 .th-search-button-icon {
           position: absolute !important;
           left: initial !important;
           top: -35px !important;
           right: 95px !important;
           width: 30px !important;
           margin: 0 !important;
        }
        
}
@media( max-width: 400px ) {
       header .row .col-md-10 .th-search-button-icon {
           right: 59px !important
        }
        header .row .col-md-10 .my-account {
           right: 29px;
	}
        header .row .col-md-10 .cart-icon-wrapper {
            right: 1px;
        }
}
@import(https://://fonts.googleapis.com/css?family=Montserrat:400,700);

body, button, input, select, textarea {
  color: #888888;
  font-family: 'Sica-Regular';
  font-size: 15px;
  line-height: 1.5;
}
.site-logo-image img {
    width: 68% !important;
}
.top-bar {
  display: none;
}
.site-header {
  border-bottom: none;
  background: #000;
}

.main-navigation a {
  color: #fff;
  display: block;
  font-size: 16px;
  height: 82px;
  padding: 0 10px;
font-family: 'Sica-Regular';
  text-decoration: none;
}
.main-navigation {

  float: left;
}
.th-search-button-icon::before {
  color: #fff;
  content: "";
  cursor: pointer;
  display: inline-block;
  font-family: "FontAwesome";
  font-size: 21px;
  vertical-align: middle;
}

.hentry {
  margin: 15px 0 10px;
}
.home .page-header {
  display: none;
}
#shiftnav-toggle-main.shiftnav-toggle-style-burger_only {
    display: none;
}
.categories-list a:hover {
  color: #000;
}
.categories-list {
  list-style: outside none none;
  margin: 0 2px;
  padding: 0;
}
.categories-list > li {
  padding: 1px 0px;
  position: relative;
}
.categories-list a {
  bottom: 9px;
  color: blue;
  font-size: 20px;
  position: relative;
}
.page-title:hover {
  color: hsl(109, 61%, 43%);
 
}
.site-footer {
    background-color: #000;
    color: #fff;
}
#crumbs > a {
    color: blue !important;
}
.current {
  color: blue !important;
}
.footer-widget-area ul li {
  border-bottom: none !important;
  margin: 0;
  padding: 3px 16px;
text-align: left;
}
.mid-footer {
  text-align: center;
}
.mid-footer .menu-main-menu-container {
  margin: 0 auto;
  width: 35%;
}
.credit-container {
  display: none;
}
.footer-site-info {
  background-color: #000;
  clear: both;
}
.widget-area {
  margin: 25px 0 25px;
}
.widget {
  margin: 0 0 25px;
}
.content-area {
  margin: 20px 0;
}
.about-us-content h2 {
  color: #000;
  font-size: 41px;
  font-weight: 900;
  margin: 0;
}
.entry-footer-insinglepost {
  border-top: none;
  font-size: 13px;
  margin: 8px 0;
  padding: 10px 0;
}
.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a {
  color: #43b02a;
}
.right-footer .th-social-area {
  border: medium none;
  clear: both;
  float: left;
  overflow: hidden;
}
.right-footer .th-social-area a {
  color: #ddd;
  width: 40px;
  font-size: 21px;
}
.right-footer .th-social-icon {
  border-left: medium none;
  float: left;
  height: 40px;
  text-align: center;
  transition: all 0.3s ease 0s;
  width: 40px;
}
.newsletter-signup {
  background: #2d2d2d none repeat scroll 0 0;
  color: #fff;
  padding: 0 5em 1em 1em;
  position: relative;
  text-align: center;
}
.eemail_caption {
  float: left;
  font-size: 28px;
  padding-bottom: 5px;
  padding-right: 5px;
  padding-top: 5px;
  text-align: left;
  width: 38%;
}
.eemail_button {
  float: left;
  padding-bottom: 10px;
  width: 10%;
}
.eemail_textbox {
  float: left;
  padding-bottom: 10px;
  width: 46%;
}
.eemail_textbox_class {
  width: 100% !important;
}
.eemail_textbox_class {
  border: medium none !important;
  border-radius: 0 !important;
  padding: 12px !important;
  width: 100% !important;
}
.eemail_button {
  float: right;
  padding-bottom: 4px;
  width: 13%;
}
#crumbs > a:hover {
  color: hsl(109, 61%, 43%);
}
.about-us-content h2:hover {
  color: hsl(109, 61%, 43%);
}
.footer-widget-title:hover {
  color: hsl(109, 61%, 43%);
}
.eemail_textbox_button {
  background: #fff none repeat scroll 0 0 !important;
  border-radius: 0 !important;
  box-shadow: none !important;
  padding: 12px 0 !important;
}
.eemail_textbox_button {
  font-size: 20px !important;
  width: 155px !important;
}
.added_to_cart.wc-forward {
  display: none !important;
}

.no-padding-custom {
    padding: 0px !important;
}
.slider-wrapper {
  width: 100%;
}
.slick-list.draggable {
  padding: 0 !important;
}
.wpsisac-slick-carousal-2 .slick-track {
  display: block;
  left: -45px;
  position: relative;
  top: 0;
}
.fiels-textarea {
  margin: 6px 0;
}
.entry-content > p {
  color: #111;
}
.main-navigation ul ul li a:hover
{
color: hsl(109, 61%, 43%) !important;
background: #000 !important;
}
.main-navigation ul ul a:hover{
  background: #000 !important;
  background-color: #000 !important;
}

.main-navigation ul ul :hover > a{
  background: #000 !important;
}
.main-navigation ul ul a {
  background: #000 none repeat scroll 0 0;
  color: #fff !important;
  font-size: 16px;
  height: auto;
  line-height: 1;
  padding: 5px 10px;
  width: 200px;
}
.entry-content > p {
  color: #111;
}
.contact-form-container .wpcf7-form-control.wpcf7-submit {
  background: #000 none repeat scroll 0 0;
  border: medium none;
  box-shadow: none;
  color: #fff;
  font-size: 20px;
  margin: 10px 0;
  padding: 11px 31px;
  width: auto;
}
.fiels-box {
  margin: 6px 0;
  width: 100%;
}
.wpsisac-slick-carousal.center .slick-slide img {
  border-radius: 3px !important;
  display: block;
  margin: 10px;
 height: 228px;
  opacity: unset !important;
  transform: scale(1);
  transition: all 300ms ease 0s;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
    padding:6px 10px;
    width: 100%;
}
.contact-form-container textarea {
  height: 100px;
  width: 100%;
}
.contact-form-container select {
  border: 1px solid #ccc;
  border-radius: 2px;
  padding:6px 10px;
  width: 100%;
}
.wpsisac-slick-carousal.center .slick-slide img:hover {
-moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  box-shadow: 3px 2px 4px 0 #ccc;
}
.wpsisac-slick-carousal.design-6 {
  padding-bottom: 0 !important;
}
.woocommerce-breadcrumb {
  border: 1px solid #ccc;
  color: hsl(109, 61%, 43%) !important;
  margin: 9px 0 !important;
  padding: 8px 11px !important;
}
.woocommerce-breadcrumb > a {
  color: hsl(109, 61%, 43%) !important;
}

.woocommerce ul.products li.product h3 {
  color: #000;
  font-size: 19px;
}
.woocommerce-Price-amount.amount {
  color:blue;
  font-size: 16px;
}
.woocommerce ul.products li.product .button {
  background: #000 none repeat scroll 0 0;
  border: medium none;
  box-shadow: none;
  color: #fff;
  margin-top: 1em;
  padding: 12px 28px;
}
.woocommerce ul.products li.product a img {
  border-radius: 3px;
  box-shadow: none;
  display: block;
  height: 300px;
  margin: 0 0 1em;
  width: 100%;
}
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
  color: #000;
  font-size: 20px;
  margin: 0 0 1em;
}
.product_title.entry-title {
  color: #000;
  font-size: 23px;
}
.summary.entry-summary p {
  color: #000;
}
.woocommerce div.product form.cart .button {
  background: #000 none repeat scroll 0 0;
  float: left;
  margin: 0 10px;
  padding: 7px 15px;
  vertical-align: middle;
}
#tab-description > h2 {
  color: hsl(240, 100%, 50%);
}
.related.products > h2 {
  color: hsl(240, 100%, 50%);
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  border: 1px solid #ccc;
  padding: 10px;
text-align:center;
margin: 2% 2% 0 0 !important;
}

.cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    font-size: 23px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
}
.cart-contents:hover {
    text-decoration: none;
}
.mg-brand-wrapper.mg-brand-wrapper-product {
  display: none;
}
.product_meta {
  display: none;
}
.cart-contents-count {
  background-color: #fff;
  border-radius: 10px;
  color: #000;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  line-height: 1;
  padding: 1px 4px;
  position: absolute;
  right: 0;
  top: 0;
  vertical-align: top;
}
.cart-contents-count {
  font-size: 12px !important;
}
.th-search-box-container {
  position: absolute;
  right: 0px;
  top: 52px;
  width: 298px;
  z-index: 999;
}


.woocommerce-MyAccount-navigation > ul {
  margin-left: 12px !important;
}
.app-wrapper {
  text-align: center;
  width: 100%;
}
.title-wrapper {
  margin: 15px 0;
}
.title-wrapper > a {
  color: hsl(240, 100%, 50%);
  font-size: 23px;
}

.wpsisac-slick-slider.design-1 .slick-image-slide img {
  display: inline-block;
  height: 100%;
  max-width: 100%;
}

.main-navigation ul ul ul{
  border-top:0px !important;
}
/*responsive css start here*/


@media only screen and (max-width: 1000px){
.mid-footer .widget-area {
  text-align: left;
}
.mid-footer .menu-main-menu-container {
  margin: 0 auto;
  width: 100%;
}
.eemail_caption {
  width: 100%;
}
.eemail_button {
  float: left;
  width: 13%;
  margin-left: 3%;
}
.slider-inner {
  margin: 0 auto;
  width: 100%;
}
}


@media only screen and (max-width: 992px){

.th-search-box-container {
    top: 44px !important;
    position: fixed !important;
}
.site-logo-image img {
    width: 70% !important;
    margin-top: 10px;
}
.site-header {
    height: auto;
    position: fixed;
    z-index: 999999999999999999;
    width: 100%;
}

.wprmenu_levels.left.wprmenu_custom_icons.sidr {
  background: rgba(0, 0, 0, 0.6) !important;
}
#wprmenu_menu > ul {
  background: #000 !important;
  height: 100% !important;
}
.logo-holder img {
    width: 88px;
    position: relative;
    bottom: 3px;
}

.eemail_widget .eemail_caption {
  font-size: 19px;
  width: 100%;
}
.eemail_textbox {
  width: 86% !important;
}
.eemail_button {
  float: left;
  margin-left: 0;
  width: 100%;
  text-align: left;
}

.site-header 
  padding-bottom: 16px;
}
#wprmenu_menu.left {
    width: 40% !important;
    left: -80%;
    right: auto;
    z-index: 999999999;
}
#wprmenu_bar {
 height: 55px !important;
 padding: 18px 16px !important;

}


#main-nav-button {
    display:none;
}
.responsive-mainnav {
    position: relative;
    background: #000;
}
.responsive-mainnav li {
    list-style: none;
    margin: 7px 0px;
}
.responsive-mainnav li a {
    color: #fff;
    line-height: 26px;
    padding: 5px 0px;
}

}


@media only screen and (max-width: 768px){

.mobmenu-push-wrap, .mob_menu_header_div {
  transform: none 1!important;
  transition: none !important;
}
.th-search-box-container {
    top: 44px !important;
    position: fixed !important;
}
.site-logo-image img {
    width: 70% !important;
    margin-top: 10px;
}

.site-header {
    height: auto;
    position: fixed;
    z-index: 999999999999999999;
    width: 100%;
}
.wprmenu_levels.left.wprmenu_custom_icons.sidr {
  background: rgba(0, 0, 0, 0.6) !important;
}
#wprmenu_menu > ul {
  background: #000 !important;
  height: 100% !important;
}

#wonderplugincarousel-1 .amazingcarousel-next {
  margin-right: -28px !important;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
  margin-left: -28px!important;
}
.eemail_widget .eemail_caption {
  font-size: 19px;
  width: 100%;
}
.eemail_textbox {
  width: 86% !important;
}
.eemail_button {
  float: left;
  margin-left: 0;
  width: 100%;
  text-align: left;
}

.site-header 
  padding-bottom: 16px;
}
#wprmenu_menu.left {
    width: 40% !important;
    left: -80%;
    right: auto;
    z-index: 999999999;
}

#main-nav-button {
    display:none;
}
.responsive-mainnav {
    position: relative;
    background: #000;
}
.responsive-mainnav li {
    list-style: none;
    margin: 7px 0px;
}
.responsive-mainnav li a {
    color: #fff;
    line-height: 26px;
    padding: 5px 0px;
}
#shiftnav-toggle-main.shiftnav-toggle-style-burger_only {
    /* width: 100px !important; */
    padding: 0;
    margin-left: -30px !important;
    background: #000 !important;
}

}

@media only screen and (max-width: 640px)
{
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  border: 1px solid hsl(0, 0%, 80%);
  float: left;
  margin: 0px !important;
  padding: 5px;
  text-align: center;
  width: 46%;
}
.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n), .woocommerce[class*="columns-"] ul.products li.product:nth-child(2n) {
  clear: none !important;
  float: left !important;
}
.wpsisac-slick-carousal.center .slick-slide img:hover {
  transform: none !important;
}
}

@media only screen and (max-width: 520px)
{

.eemail_widget .eemail_caption {
  font-size: 19px;
  width: 100%;
}
.eemail_textbox {
  width: 58% !important;
}

.site-header 
  padding-bottom: 16px;
}
#wprmenu_menu.left {
    width: 60% !important;
    left: -80%;
    right: auto;
    z-index: 999999999;
}

#main-nav-button {
    display:none;
}
.responsive-mainnav {
    position: relative;
    background: #000;
}
.responsive-mainnav li {
    list-style: none;
    margin: 7px 0px;
}
.responsive-mainnav li a {
    color: #fff;
    line-height: 26px;
    padding: 5px 0px;
}
#shiftnav-toggle-main.shiftnav-toggle-style-burger_only {
    /* width: 100px !important; */
    padding: 0;
    margin-left: -30px !important;
    background: #000 !important;
}

}


@media only screen and (max-width: 479px){
.eemail_textbox {
  width: 94%;
}
.eemail_button {
  margin-left: 0;
  width: auto;
}

.site-header 
  padding-bottom: 16px;
}
#wprmenu_menu.left {
    max-width: 300px !important;
    width: 80% !important;
    left: -80%;
    right: auto;
    z-index: 999999999;
}

#main-nav-button {
    display:none;
}
.responsive-mainnav {
    position: relative;
    background: #000;
}
.responsive-mainnav li {
    list-style: none;
    margin: 7px 0px;
}
.responsive-mainnav li a {
    color: #fff;
    line-height: 26px;
    padding: 5px 0px;
}
#shiftnav-toggle-main.shiftnav-toggle-style-burger_only {
    /* width: 100px !important; */
    padding: 0;
    margin-left: 0px !important;
    background: #000 !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  border: 1px solid hsl(0, 0%, 80%);
  float: left;
  margin: 0;
  padding: 5px;
  text-align: center;
  width: auto;
}
.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n), .woocommerce[class*="columns-"] ul.products li.product:nth-child(2n) {
  clear: none !important;
  float: left !important;
}
}

@media only screen and (max-width: 366px){
.container.container--large > ul {
  margin: 0 !important;
}

.site-header 
  padding-bottom: 16px;
}
#wprmenu_menu.left {
    width: 80%;
    left: -80%;
    right: auto;
    z-index: 999999999;
}

.wprmenu_icon {
  z-index: 99999999999999999999999 !important;
}

#main-nav-button {
    display:none;
}
.responsive-mainnav {
    position: relative;
    background: #000;
}
.responsive-mainnav li {
    list-style: none;
    margin: 7px 0px;
}
.responsive-mainnav li a {
    color: #fff;
    line-height: 26px;
    padding: 5px 0px;
}
#shiftnav-toggle-main.shiftnav-toggle-style-burger_only {
    /* width: 100px !important; */
    padding: 0;
    margin-left: 0px !important;
    background: #000 !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  border: 1px solid hsl(0, 0%, 80%);
  float: left;
  margin: 0;
  padding: 5px;
  text-align: center;
  width: auto;
}
.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n), .woocommerce[class*="columns-"] ul.products li.product:nth-child(2n) {
  clear: none !important;
  float: left !important;
}
}

@media only screen and (max-width: 320px){
#main-nav-button {
    display:none;
}
.site-header 
  padding-bottom: 16px;
}
#wprmenu_menu.left {
    width: 80%;
    left: -80%;
    right: auto;
    z-index: 999999999;
}

.responsive-mainnav {
    position: relative;
    background: #000;
}
.responsive-mainnav li {
    list-style: none;
    margin: 7px 0px;
}
.responsive-mainnav li a {
    color: #fff;
    line-height: 26px;
    padding: 5px 0px;
}
#shiftnav-toggle-main.shiftnav-toggle-style-burger_only {
    /* width: 100px !important; */
    padding: 0;
    margin-left: 0px !important;
    background: #000 !important;
}


}

.post-title-header .page-title-margin{
  padding-left: 0px;
  padding-bottom: 15px;
}


